Som du ser är vår webbplats inte anpassad för äldre webbläsare. Vi rekommenderar att du uppgraderar till en nyare webbläsare.

Publicerad - Sårbarhet, Adobe, Patch-Tuesday

Säkerhetsuppdateringar för Adobe-produkter

Adobe har publicerat sina månatliga säkerhetsrättningar till ett flertal av deras produkter. [1]

Flera av sårbarheterna anses vara viktiga och kan bl.a. möjliggöra för en angripare att öka sina egna behörigheter (privilege escalation).

Påverkade produkter

Bridge CC, version 9.0.2 och tidigare. [2]
Experience Manager, version 6.0, 6.1, 6.2, 6.3 samt 6.4. [3]
Dreamweaver direct download installer, version 18.0 och tidigare samt version 19.0 och tidigare. [4]

Rekommendationer

CERT-SE rekommenderar att uppdatera sårbara produkter snarast.

Källor:

[1] https://helpx.adobe.com/security.html
[2] https://helpx.adobe.com/security/products/bridge/apsb19-37.html
[3] https://helpx.adobe.com/security/products/experience-manager/apsb19-38.html
[4] https://helpx.adobe.com/security/products/dreamweaver/apsb19-40.html